@import "../vars";
@import "./mixin";

.card-aboutus--container {
	@include container;
}

.card-aboutus__title {
	&--container {
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
		justify-content: flex-start;
		margin: 0 0 12px 0;
	}

	&--prefix {
		margin: 0 24px 0 0;
		font-weight: 600;
		font-size: 48px;
		line-height: 59px;
		color: $color-acent;
	}

	font-weight: 500;
	font-size: 14px;
	line-height: 17px;
}

.card-aboutus__body {
	@include content-paragraph;
}


@media (min-width: $breackpoint-mobile) {
	.card-aboutus__title--container {
		margin-bottom: 12px;
	}
}

